.kv__top {
  background: url(../img/kv_bg.webp) no-repeat center center/cover;
}
@media screen and (max-width: 960px) {
  .kv__top {
    background-position: top center;
    background-size: 120% auto;
  }
}
.kv__top__inner {
  margin: auto;
  max-width: 1440px;
  padding-top: 60px;
  display: flex;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  .kv__top__inner {
    padding-top: 40px;
  }
}
@media screen and (max-width: 960px) {
  .kv__top__inner {
    padding-top: 20px;
    display: block;
  }
}
.kv__main {
  flex: 0 1 auto;
  container-type: inline-size;
  margin-right: 3%;
  width: 62%;
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 1200px) {
  .kv__main {
    margin-left: 20px;
  }
}
@media screen and (max-width: 960px) {
  .kv__main {
    margin-right: 20px;
    width: auto;
  }
}
.kv__person {
  position: absolute;
  top: 0;
  left: 1cqw;
  width: 51cqw;
}
.kv__person > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left top;
}
@media screen and (max-width: 1200px) {
  .kv__person {
    top: 30cqw;
    left: 0cqw;
    width: 49cqw;
    aspect-ratio: 4.5/7;
    overflow: hidden;
  }
}
@media screen and (max-width: 960px) {
  .kv__person {
    top: auto;
    bottom: 22cqw;
    left: 0;
    width: 51cqw;
  }
}
.kv__content {
  margin-left: 51cqw;
}
@media screen and (max-width: 1200px) {
  .kv__content {
    position: static;
    margin-left: 0;
  }
}
.kv__text1 {
  background: #F32E46;
  color: #fff;
  text-align: center;
  padding: 1.5cqw;
  font-size: 3.5cqw;
}
@media screen and (max-width: 960px) {
  .kv__text1 {
    padding: 3cqw 0;
    font-size: min(7cqw, 30px);
    width: 91cqw;
    margin: auto;
  }
}
.kv__text1__b {
  font-weight: bold;
}
.kv__title1 {
  font-weight: bold;
  margin-top: 3cqw;
  font-size: 3.5cqw;
  line-height: 1.2;
}
@media screen and (max-width: 1200px) {
  .kv__title1 {
    text-align: center;
  }
}
@media screen and (max-width: 960px) {
  .kv__title1 {
    margin-top: 4cqw;
    font-size: min(6cqw, 30px);
  }
}
.kv__title1__l {
  font-size: 1.9em;
}
.kv__title1__xl {
  font-size: 2.2em;
}
.kv__list1 {
  margin: 5cqw auto 0;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  width: 90%;
}
@media screen and (max-width: 1200px) {
  .kv__list1 {
    grid-template-columns: repeat(2, 1fr);
    margin-left: 50cqw;
    margin-right: 5cqw;
    gap: 2cqw;
    width: auto;
  }
}
@media screen and (max-width: 960px) {
  .kv__list1 {
    margin-top: 4cqw;
    gap: 3cqw;
  }
}
.kv__list1 > li {
  aspect-ratio: 1;
  height: 100%;
  background: #292746;
  color: #fff;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: rotate(-10deg);
  text-align: center;
  line-height: 1.2;
  font-weight: bold;
  font-size: 2cqw;
}
@media screen and (max-width: 1200px) {
  .kv__list1 > li {
    font-size: 4cqw;
  }
}
.kv__text2 {
  margin-top: 3cqw;
  text-align: center;
  font-size: 3cqw;
  line-height: 1.2;
}
@media screen and (max-width: 1200px) {
  .kv__text2 {
    margin-left: 45cqw;
  }
}
@media screen and (max-width: 960px) {
  .kv__text2 {
    margin-top: 5cqw;
    margin-left: 54cqw;
    margin-right: 7cqw;
    margin-bottom: 10cqw;
    font-size: 3.5cqw;
  }
  .kv__text2 br {
    display: none;
  }
}
.kv__text3 {
  margin-top: 3cqw;
  text-align: center;
  padding: 3cqw 3cqw 6cqw;
  background: #F32E46;
  color: #fff;
  font-size: 4cqw;
  line-height: 1.2;
  font-weight: bold;
  clip-path: polygon(0% 0%, 100% 0%, 100% 75%, 50% 100%, 0% 75%);
}
@media screen and (max-width: 960px) {
  .kv__text3 {
    padding: 5cqw 5cqw 9cqw;
    font-size: min(6cqw, 30px);
  }
}
.kv__form {
  flex: 0 0 auto;
  width: 29%;
  min-width: 360px;
  margin-bottom: min(110px, 8vw);
  margin-right: 20px;
}
@media screen and (max-width: 960px) {
  .kv__form {
    max-width: none;
    width: auto;
    min-width: 0;
    margin-top: 15px;
    margin-left: 20px;
  }
}
.kv__form__inner {
  padding: 20px 20px 0;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 5px 9px 4px rgba(0, 0, 0, 0.25);
  container-type: inline-size;
}
@media screen and (max-width: 960px) {
  .kv__form__inner {
    padding-left: 0;
    padding-right: 0;
  }
}
.kv__form__title {
  text-align: center;
  font-size: 4.5cqw;
  font-weight: bold;
}
.kv__form__text {
  margin-top: 10px;
  text-align: center;
  font-size: 3.4cqw;
}
.kv__bottom {
  margin-top: -15px;
  background: #000;
  color: #fff;
  padding: 30px 0;
}
@media screen and (max-width: 767px) {
  .kv__bottom {
    margin-top: 0;
    padding: 20px 20px 110px;
  }
}
.kv__bottom__inner {
  margin: auto;
  max-width: 1440px;
  container-type: inline-size;
  position: relative;
}
.kv__title2 {
  margin-left: 10cqw;
  font-weight: bold;
  font-size: 2.5cqw;
}
@media screen and (max-width: 960px) {
  .kv__title2 {
    margin-left: 4cqw;
  }
}
@media screen and (max-width: 767px) {
  .kv__title2 {
    margin-left: 0;
    text-align: center;
    font-size: min(12cqw, 42px);
  }
}
.kv__title2__xl {
  font-size: 3.8em;
}
@media screen and (max-width: 767px) {
  .kv__title2__xl {
    font-size: 3em;
  }
}
.kv__title2__l {
  font-size: 1.7em;
}
@media screen and (max-width: 767px) {
  .kv__title2__l {
    display: inline-block;
    font-size: 1.3em;
  }
}
.kv__text4 {
  margin-left: 10cqw;
  margin-top: 0.8cqw;
  font-size: 1.4cqw;
  width: 45cqw;
  line-height: 1.4;
}
@media screen and (max-width: 960px) {
  .kv__text4 {
    margin-left: 4cqw;
    width: 53cqw;
    font-size: 1.8cqw;
  }
}
@media screen and (max-width: 767px) {
  .kv__text4 {
    margin-top: min(2em, 20px);
    margin-left: 0;
    width: auto;
    font-size: min(3.5cqw, 18px);
  }
}
.kv__books {
  position: absolute;
  z-index: 20;
  top: -7cqw;
  left: 52cqw;
  width: 42cqw;
}
@media screen and (max-width: 960px) {
  .kv__books {
    left: 55cqw;
  }
}
@media screen and (max-width: 767px) {
  .kv__books {
    width: 400px;
    max-width: 100%;
    top: 105%;
    left: 50%;
    transform: translateX(-50%);
  }
}
.kv__books img {
  width: 100%;
}

.intro {
  padding: 90px 20px 0;
  background: url(../img/bg_1.svg) no-repeat top -40px left;
}
@media screen and (max-width: 767px) {
  .intro {
    padding-top: min(37vw, 175px);
    background: none;
  }
}
.intro__inner {
  margin: auto;
  max-width: 1140px;
  container-type: inline-size;
}
.intro__title {
  text-align: center;
  font-size: max(16px, 2cqw);
  line-height: 1.3;
}
.intro__title__l {
  font-size: 1.4em;
  font-weight: bold;
}
.intro__grid {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5cqw 12cqw;
}
@media screen and (max-width: 767px) {
  .intro__grid {
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
    grid-template-columns: 1fr;
    gap: 10cqw;
  }
}
.intro__item {
  container-type: inline-size;
}
.intro__item__fukidashi {
  padding-top: 12cqw;
  aspect-ratio: 500/200;
  background: url(../img/fukidashi_1.svg) no-repeat top left/contain;
  text-align: center;
  font-size: 4.8cqw;
  font-weight: bold;
  line-height: 1.2;
  position: relative;
  z-index: 1;
}
.intro__item__image {
  margin: -13cqw auto 0;
  width: 72cqw;
}
.intro__item__image img {
  width: 100%;
}
.intro__item__content {
  margin-top: -3cqw;
}
.intro__item__thema {
  margin: 0 auto;
  height: 7cqw;
  width: 30cqw;
  background: #000;
  color: #fff;
  display: grid;
  place-items: center;
  font-size: 2.8cqw;
  position: relative;
  z-index: 2;
}
.intro__item__box {
  margin: -3.5cqw auto 0;
  width: 90cqw;
  border: 1px solid #000;
  padding: 8cqw 0 1cqw;
  position: relative;
}
@media screen and (max-width: 767px) {
  .intro__item__box {
    width: auto;
  }
}
.intro__item__box::after {
  content: "";
  height: 1px;
  width: 90%;
  background: #fff;
  display: block;
  position: absolute;
  left: 50%;
  bottom: -1px;
  transform: translateX(-50%);
}
.intro__item__recommend {
  font-size: 4cqw;
  text-align: center;
  line-height: 1.3;
  font-weight: bold;
}
.intro__item__title {
  margin-top: 4cqw;
  text-align: center;
  font-size: 7cqw;
  font-weight: bold;
  color: #FF7849;
  position: relative;
}
.intro__item__title::after {
  content: "";
  display: block;
  width: 10cqw;
  aspect-ratio: 50/20;
  background: url(../img/arrow_1.svg) no-repeat top left/contain;
  margin: 4cqw auto;
}
.intro__item__product {
  margin-top: 4cqw;
  text-align: center;
  font-size: 5.5cqw;
  line-height: 1.3;
}
.intro__item__product__b {
  font-weight: bold;
}

.product {
  padding-top: 200px;
  background: url(../img/bg_2.svg) no-repeat left top;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .product {
    padding-top: 60px;
    background: none;
  }
}
.product__inner {
  margin: auto;
  max-width: 1240px;
}
.product__title {
  padding: 0 20px;
  text-align: center;
  font-weight: 600;
  font-size: min(5.7vw, 40px);
}
@media screen and (max-width: 767px) {
  .product__title {
    font-size: min(5.7vw, 30px);
  }
}
.product__title__1 {
  display: inline-block;
}
@media screen and (max-width: 960px) {
  .product__title__1 {
    display: block;
    text-align: center;
  }
}
.product__title__2 {
  display: inline-block;
  position: relative;
  transform: rotate(-20deg);
  font-size: 1.8em;
  font-weight: 800;
  margin-left: -0.5em;
  margin-right: -0.5em;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .product__title__2 {
    transform: rotate(-10deg);
    margin-top: 0.5em;
    margin-bottom: 0.3em;
  }
}
@media screen and (max-width: 767px) {
  .product__title__2 {
    font-size: 2.2em;
  }
}
.product__title__2::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/dake.svg) no-repeat top right/auto 90%;
  position: absolute;
  top: -70%;
  left: 10%;
  transform: rotate(18deg);
}
.product__title__3 {
  display: inline-block;
}
@media screen and (max-width: 960px) {
  .product__title__3 {
    display: block;
  }
}
.product__title__4 {
  margin-top: 0.8em;
  display: block;
  word-break: keep-all;
}
@media screen and (max-width: 767px) {
  .product__title__4 {
    font-size: 1.2em;
    line-height: 1.3;
  }
}
.product__item {
  margin-top: 90px;
  container-type: inline-size;
  position: relative;
}
@media screen and (max-width: 767px) {
  .product__item {
    margin-top: 60px;
  }
}
.product__item--5 {
  margin-top: 120px;
}
@media screen and (max-width: 767px) {
  .product__item--5 {
    margin-top: 60px;
  }
}
.product__item--5 .product__item__top {
  position: relative;
}
@media screen and (max-width: 767px) {
  .product__item--5 .product__item__top::after {
    content: "";
    display: block;
    margin-left: 20px;
    margin-right: 20px;
    width: calc(100% - 42px);
    height: 200%;
    border: 1px solid #000;
    border-bottom: none;
    position: absolute;
    top: 20px;
    z-index: -1;
  }
}
.product__item__title {
  width: 40cqw;
  padding: 1.5cqw 3cqw;
  background: #000;
  color: #fff;
  font-size: 1.8cqw;
  font-weight: bold;
  clip-path: polygon(0% 0%, 100% 0%, 94% 100%, 0% 100%);
}
@media screen and (max-width: 767px) {
  .product__item__title {
    width: 85cqw;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
  }
}
.product__item__title__l {
  font-size: 1.4em;
}
.product__item--1 .product__item__title {
  background: #DA291C;
}
.product__item--2 .product__item__title {
  background: #4C6A8A;
}
.product__item--3 .product__item__title {
  background: #00AE97;
}
.product__item--4 .product__item__title {
  background: #F2460A;
}
.product__item--5 .product__item__title {
  background: #FF9300;
  padding: 1.5cqw;
  font-size: 1.6cqw;
}
@media screen and (max-width: 767px) {
  .product__item--5 .product__item__title {
    width: 85cqw;
    font-size: 20px;
    padding: 10px 50px 10px 20px;
    line-height: 1.2;
    word-break: keep-all;
  }
}
.product__item__text1 {
  margin-top: 1.2em;
  margin-left: 3cqw;
  font-size: 2.1cqw;
  line-height: 1.3;
  color: #FF7849;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .product__item__text1 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .product__item__text1 br {
    display: none;
  }
}
.product__item__text2 {
  margin-top: 1em;
  margin-left: 3cqw;
  margin-right: 40cqw;
  font-size: 16px;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .product__item__text2 {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 12px;
  }
}
.product__item__text3 {
  position: absolute;
  top: 0;
  text-align: center;
  font-weight: bold;
  transform: translateX(-50%);
  width: 100%;
}
@media screen and (max-width: 767px) {
  .product__item__text3 {
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
    width: auto;
    position: static;
    transform: none;
    line-height: 1.3;
  }
}
.product__item__text3__s {
  display: block;
  font-size: 2cqw;
}
@media screen and (max-width: 767px) {
  .product__item__text3__s {
    font-size: 16px;
  }
}
.product__item__text3__l {
  display: block;
  font-size: 4cqw;
}
@media screen and (max-width: 767px) {
  .product__item__text3__l {
    font-size: 28px;
  }
}
.product__item--1 .product__item__text3 {
  left: 80cqw;
}
.product__item--2 .product__item__text3 {
  left: 80cqw;
}
.product__item--3 .product__item__text3 {
  left: 70cqw;
}
.product__item--4 .product__item__text3 {
  left: 80cqw;
}
.product__item__merit {
  margin-top: 5.5cqw;
  padding: 2.8cqw 40cqw 4cqw 2.8cqw;
  border: 1px solid #000;
}
@media screen and (max-width: 1280px) {
  .product__item__merit {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media screen and (max-width: 767px) {
  .product__item__merit {
    margin-top: 15px;
    padding: 30px 0 20px;
  }
}
.product__item--5 .product__item__merit {
  padding: 4cqw 36cqw 5cqw 2.8cqw;
}
@media screen and (max-width: 960px) {
  .product__item--5 .product__item__merit {
    padding-right: 45cqw;
  }
}
@media screen and (max-width: 767px) {
  .product__item--5 .product__item__merit {
    border-top: none;
    padding: 0 0 30px;
  }
}
.product__item__text4 {
  font-size: 20px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .product__item__text4 {
    text-align: center;
    font-size: 16px;
  }
}
.product__item__text5 {
  margin-top: 1em;
  font-size: 2.7cqw;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .product__item__text5 {
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
    font-size: 28px;
    line-height: 1.4;
    word-break: keep-all;
    overflow-wrap: break-word;
  }
}
.product__item__text6 {
  margin-top: 1em;
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .product__item__text6 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 12px;
  }
}
.product__item__text7 {
  margin-top: 2em;
  margin-left: 2.8cqw;
  font-size: 2cqw;
}
@media screen and (max-width: 767px) {
  .product__item__text7 {
    margin-top: 15px;
    margin-left: 42px;
    margin-right: 42px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
  }
}
.product__item__text8 {
  margin-top: 0.7em;
  margin-left: 3cqw;
  font-size: 2.7cqw;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .product__item__text8 {
    margin-top: 15px;
    margin-left: 42px;
    margin-right: 42px;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.4;
    word-break: keep-all;
  }
}
.product__item__download {
  display: block;
  position: absolute;
  bottom: 40px;
  left: 80cqw;
  transform: translateX(-50%);
}
@media screen and (max-width: 960px) {
  .product__item__download {
    bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .product__item__download {
    margin-top: 20px;
    position: static;
    transform: none;
  }
}
.product__item--5 .product__item__download {
  left: auto;
  right: 2cqw;
  transform: none;
}
.product__item__download__image {
  display: block;
  width: 230px;
  margin: auto;
  transition: 0.3s;
}
.product__item--5 .product__item__download__image {
  width: clamp(280px, 28cqw, 334px);
}
@media screen and (max-width: 767px) {
  .product__item--5 .product__item__download__image {
    width: 100%;
  }
}
.product__item__download__image img {
  width: 100%;
  border: 1px solid #000;
}
@media screen and (max-width: 767px) {
  .product__item--5 .product__item__download__image img {
    border-left: none;
    border-right: none;
  }
}
.product__item__download__btn {
  margin-top: -35px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #000;
  color: #fff;
  width: 330px;
  height: 70px;
  border-radius: 70px;
  border: 1px solid #000;
  font-size: 24px;
  font-weight: bold;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  gap: 8px;
  position: relative;
  z-index: 1;
  transition: 0.3s;
}
@media screen and (max-width: 960px) {
  .product__item__download__btn {
    width: 280px;
    height: 60px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .product__item__download__btn {
    width: 330px;
    max-width: 95%;
    height: 70px;
    font-size: 24px;
  }
}
.product__item__download__btn::after {
  content: "";
  display: block;
  width: 28px;
  aspect-ratio: 28/24;
  background: url(../img/icon_download2.svg) no-repeat top left/contain;
}
.product__item--5 .product__item__download__btn {
  width: clamp(330px, 32cqw, 400px);
}
@media (hover: hover) {
  .product__item__download:hover .product__item__download__btn {
    background: #fff;
    color: #000;
  }
  .product__item__download:hover .product__item__download__btn::after {
    background-image: url(../img/icon_download2_black.svg);
  }
}
.product__bottom {
  margin-top: 65px;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}
.product__bottom__btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: min(500px, 100%);
  padding: 20px 30px;
  background: #000;
  color: #fff;
  font-size: 24px;
  border-radius: 100px;
  border: 1px solid #000;
  transition: 0.3s;
  word-break: keep-all;
  overflow-wrap: break-word;
  line-height: 1.2;
}
@media (hover: hover) {
  .product__bottom__btn:hover {
    background: #fff;
    color: #000;
  }
}

.contact {
  margin-top: 75px;
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .contact {
    margin-top: min(20vw, 120px);
    padding: 0;
  }
}
.contact__inner {
  margin: auto;
  max-width: 1340px;
  background: #FFC300;
  padding: 40px 20px;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  .contact__inner {
    padding: 30px 20px;
    border-radius: 0;
  }
}
.contact__top {
  margin: auto;
  max-width: 1006px;
  padding-bottom: 20px;
  container-type: inline-size;
  position: relative;
}
@media screen and (max-width: 767px) {
  .contact__top__inner {
    padding-right: 160px;
  }
}
.contact__text1 {
  font-size: 3.5cqw;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .contact__text1 {
    font-size: min(4.9cqw, 17px);
    word-break: keep-all;
    overflow-wrap: break-word;
  }
}
.contact__text2 {
  margin-top: 0.5em;
  font-size: 2.6cqw;
}
@media screen and (max-width: 767px) {
  .contact__text2 {
    font-size: 12px;
  }
}
.contact__img {
  width: 21cqw;
  position: absolute;
  right: 10px;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .contact__img {
    right: 0;
    width: 150px;
  }
}
.contact__img > img {
  width: 100%;
}
.contact__box {
  margin: auto;
  max-width: 1006px;
  background: #fff;
  padding: 40px 20px;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  .contact__box {
    border-radius: 0;
    padding: 20px 10px;
  }
}
.contact__text3 {
  text-align: center;
  font-size: 14px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .contact__text3 {
    text-align: left;
    font-size: 12px;
  }
}
.contact__btn {
  margin: 20px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 420px;
  height: 56px;
  background: #F32E46;
  color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  font-size: 20px;
  font-weight: bold;
  transition: 0.2s;
}
.contact__btn:hover {
  opacity: 0.6;
}
@media screen and (max-width: 767px) {
  .contact__btn {
    width: 300px;
  }
}

.case {
  margin-top: 120px;
}
@media screen and (max-width: 767px) {
  .case {
    margin-top: 60px;
  }
}
.case__title {
  text-align: center;
  font-size: min(4vw, 40px);
  font-weight: bold;
  line-height: 1.4;
}
.case__title__l {
  font-size: 1.9em;
}
.case__item {
  margin-top: 45px;
}
@media screen and (max-width: 767px) {
  .case__item {
    margin-top: 20px;
  }
}
.case__item + .case__item {
  margin-top: 100px;
}
@media screen and (max-width: 767px) {
  .case__item + .case__item {
    margin-top: 40px;
  }
}
.case__item__text1 {
  margin: auto;
  max-width: 1140px;
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
  gap: 20px;
  font-size: min(25px, 4vw);
  font-weight: bold;
}
.case__item__text1::before, .case__item__text1::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #000;
}
.case__item__title {
  margin-top: 20px;
  padding: 0 20px;
  text-align: center;
  line-height: 1.4;
  font-size: min(4.3vw, 36px);
  font-weight: bold;
  word-break: keep-all;
}
@media screen and (max-width: 767px) {
  .case__item__title {
    padding: 0 10px;
  }
}
.case__item__body {
  margin-top: 30px;
  margin-left: max(20px, (100% - 1140px) / 2);
  width: calc(1140px / 2 + 50%);
  max-width: calc(1140px / 2 + 1440px / 2);
  display: grid;
  grid-template-columns: 60% 40%;
}
@media screen and (max-width: 1200px) {
  .case__item__body {
    width: auto;
    max-width: none;
  }
}
@media screen and (max-width: 767px) {
  .case__item__body {
    margin-top: 20px;
    margin-right: 20px;
    grid-template-columns: 1fr;
    gap: 10px;
  }
}
.case__item__problem {
  display: grid;
  grid-template-columns: 115px 1fr;
}
@media screen and (max-width: 960px) {
  .case__item__problem {
    grid-template-columns: 7vw 1fr;
  }
}
@media screen and (max-width: 767px) {
  .case__item__problem {
    grid-template-columns: 51px 1fr;
  }
}
.case__item__problem__title {
  display: grid;
  justify-content: center;
  align-items: center;
  background: #2F2F2F;
  color: #fff;
  font-size: clamp(16px, 2vw, 24px);
  font-weight: bold;
}
@media screen and (max-width: 960px) {
  .case__item__problem__title {
    writing-mode: vertical-rl;
  }
}
.case__item__problem__body {
  padding: 20px 20px 10px;
}
@media screen and (max-width: 767px) {
  .case__item__problem__body {
    padding: 10px 0 0 20px;
  }
}
.case__item__problem__text {
  font-size: clamp(12px, 1.8vw, 18px);
  line-height: 1.6;
}
.case__item__solution {
  display: grid;
  grid-template-columns: 115px 1fr;
}
@media screen and (max-width: 960px) {
  .case__item__solution {
    grid-template-columns: 7vw 1fr;
  }
}
@media screen and (max-width: 767px) {
  .case__item__solution {
    grid-template-columns: 51px 1fr;
  }
}
.case__item__solution__title {
  display: grid;
  justify-content: center;
  align-items: center;
  background: #FFAE00;
  color: #fff;
  font-size: clamp(16px, 2vw, 24px);
  font-weight: bold;
  position: relative;
}
.case__item__solution__title::before {
  content: "";
  position: absolute;
  top: -1px;
  width: 100%;
  height: 23px;
  background: #fff;
  clip-path: polygon(0% 0%, 100% 0%, 100% 1px, 50% 100%, 0 1px);
}
.case__item__solution__title::after {
  content: "";
  position: absolute;
  top: -1px;
  z-index: 1;
  width: 100%;
  height: 22px;
  background: #2F2F2F;
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}
@media screen and (max-width: 960px) {
  .case__item__solution__title {
    writing-mode: vertical-rl;
  }
}
@media screen and (max-width: 767px) {
  .case__item__solution__title::before {
    height: 20px;
  }
  .case__item__solution__title::after {
    height: 18px;
  }
}
.case__item__solution__body {
  padding: 20px;
}
@media screen and (max-width: 767px) {
  .case__item__solution__body {
    padding: 20px 0 10px 20px;
  }
}
.case__item__solution__list {
  font-size: clamp(13px, 2vw, 25px);
  font-weight: bold;
  line-height: 1.8;
  counter-reset: step;
}
@media screen and (max-width: 767px) {
  .case__item__solution__list {
    line-height: 2;
  }
}
.case__item__solution__list > li {
  counter-increment: step;
}
.case__item__solution__list > li::before {
  content: counter(step) " : ";
}
.case__item__img img {
  width: 100%;
}

.support {
  margin-top: 110px;
  margin-bottom: 60px;
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .support {
    margin-top: 60px;
    margin-bottom: 0;
    padding: 0;
  }
}
.support__inner {
  margin: auto;
  max-width: 1340px;
  padding: 70px 20px;
  border-radius: 10px;
  background: #FFC300;
}
@media screen and (max-width: 767px) {
  .support__inner {
    border-radius: 0;
    padding: 30px 20px 20px;
  }
}
.support__inner2 {
  margin: auto;
  max-width: 760px;
}
.support__header {
  container-type: inline-size;
  position: relative;
}
.support__header__inner {
  margin-left: 10cqw;
}
@media screen and (max-width: 767px) {
  .support__header__inner {
    margin-left: 0;
  }
}
.support__header__img {
  position: absolute;
  bottom: 0;
  right: 2cqw;
  width: 41cqw;
}
.support__header__img > img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .support__header__img {
    top: 0;
    bottom: auto;
    width: 51cqw;
  }
}
.support__title {
  font-size: 4.8cqw;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .support__title {
    font-size: 5cqw;
    font-weight: bold;
  }
}
.support__title__b {
  font-weight: bold;
}
.support__list {
  margin-top: 2.5cqw;
  width: 40cqw;
}
@media screen and (max-width: 767px) {
  .support__list {
    margin-top: 7cqw;
    width: 56cqw;
  }
}
.support__list > li {
  padding: 8px;
  border: 2px solid #000;
  text-align: center;
  font-size: 2.6cqw;
}
@media screen and (max-width: 767px) {
  .support__list > li {
    padding: 10px;
    font-size: 5.2cqw;
  }
}
.support__list > li + li {
  margin-top: 2.7cqw;
}
.support__text1 {
  margin-top: 2cqw;
  margin-bottom: 2cqw;
  width: 40cqw;
  font-size: 2cqw;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .support__text1 {
    margin-top: 7cqw;
    margin-bottom: 0;
    width: auto;
    padding: 20px 20px 0;
    background: #fff;
    font-size: 12px;
    position: relative;
    z-index: 1;
  }
}
.support__body {
  padding: 40px 20px 30px;
  border-radius: 10px;
  background: #fff;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .support__body {
    padding: 0 20px 10px;
    border-radius: 0;
  }
}
.support__form {
  margin: auto;
  max-width: 377px;
}